WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
[resolved] Conflict with a theme, woocommerce and security_mod (5 posts)

  1. tomcaz
    Member
    Posted 1 year ago #

    Hi the team,

    I have a theme installed (goodspace from goodlayers.com) and woocommerce activated. there is a image slider function called "flex slider" within the theme. It appears that when woocommerce is activated this slider doesn't work (doesn't appear).

    I have thar error:

    Here's the error message when the woocommerce plugin is enabled.

    Failed to load resource: the server responded with a status of 406 (Not Acceptable) .../wp-content/plugins/woocommerce/assets/js/jquery-cookie/jquery.cookie.min.js?ver=1.3.1

    And too solve this my host (hostpapa) have disabled security_mod (kind of apache firewall) what works but is too radical. I asked them to re-activated that service security_mod.

    So what to do know? Any advice? I need that slider and i need a e-commerce plugin and i like woocommerce one.

    thank you

    http://wordpress.org/extend/plugins/woocommerce/

  2. jameskoster
    Member
    Plugin Author

    Posted 1 year ago #

    There's documentation on this over here: http://docs.woothemes.com/document/jquery-cookie-fails-to-load/

  3. tomcaz
    Member
    Posted 1 year ago #

    Hi,

    thanks for replying!

    Before asking the host to do the update, could you say why this woocommerce "conflict" with outdated security_mod affect a feature of the theme (image slider) and not woocommerce itself?

    thanks

    thomas

  4. shix86
    Member
    Posted 3 months ago #

    Hi,

    I'm having the same problem with woocommerce "server responded with a status of 406 (Not Acceptable)".
    I tried to resolve it via plugin in download link, but could you, please, tell me where to place "woocommerce-jquery-cookie-fix.php" file or where do I need to copy it's code?

    Thanks in advance,
    Vojislav

  5. Anydog
    Member
    Posted 1 month ago #

    Simply install zip as any other WordPress plugin (via WP admin - Plugins / Add New )

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic